<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Success Reset Password</title>

    <link rel="stylesheet" href="../static/css/user-page.css" th:href="@{/css/user-page.css}">
</head>
<body>
<div>
    <div style="text-align: center">
        <h6><div>You have successfully reset and changed your password !</div></h6>
        <br><br> <br><br> <br><br>
        <h6><a th:href="@{/}">Click here to go to home page</a></h6>
    </div>
</div>
</body>
</html>